.top-navigation {
    margin:0;
    z-index:2;
    text-align:left;
}
.isDisplay.hideEl, li.hideEl{
   display:none;
}
.top-navigation, .top-navigation .nav-bar, .top-navigation ul li, .top-navigation ul li.active {
    background-color:#2e2d2e;
    border:none;
}

.top-navigation ul#nav li a, .top-navigation ul#nav li.active a{
    font:14px/16px "Verb Regular Bold","Helvetica",Arial,sans-serif !important;
    font-weight:normal;
    padding:0 30px 0 15px;
}

.top-navigation ul#nav li a.firstHeaderLi,.top-navigation ul#nav li a.firstHeaderLi, .top-navigation ul#nav li.active a.firstHeaderLi {
   padding:0 11px 0 15px;
   text-decoration:none;
}

.top-navigation ul.dropdown li a {
   background-color:none;
   height:auto;
   color:#ffffff;
}

.top-navigation ul.dropdown li a:hover {
    background-color:none;
    color:#ffffff;
    text-decoration:none;
}

nav.top-navigation {
    height:33px;
}

.top-navigation ul.dropdown {
    height:auto;
    margin-bottom:0px;
    margin-top:18px;
}

ul.dropdown li {
    padding:0 20px 0 10px;
    height:36px;
    background:transparent;
    border-bottom:4px solid #2e2d2e;
}

nav.top-navigation ul.dropdown li:last-child{
 border-right:0;
 border-bottom:4px solid #2e2d2e;
}

ul.dropdown li:hover, ul.dropdown li.hoverEffect {
    background:transparent;
    border-bottom:4px solid #f15b41;
}

nav.top-navigation ul.dropdown li:last-child.hoverEffect,
nav.top-navigation ul.dropdown li:last-child:hover {
    border-bottom:4px solid #f15b41; 
}

nav.top-navigation ul.dropdown ul li:last-child,
nav.top-navigation ul.dropdown ul li:last-child:hover{
    border-bottom:0;
}

/* -- level mark -- */
nav.top-navigation ul.dropdown ul {
    background-color:white;
    border:1px solid #cccccc;
    top:36px;
    box-shadow:5px 5px 10px #CCCCCC;
}

nav.top-navigation ul.dropdown ul li {
    border:0;
    padding:0 8px 26px 0;
    width:33%;
}

nav.top-navigation ul.dropdown li ul, nav.top-navigation ul.dropdown li ul li {
    height:auto;
    min-height:115px;
}

/* -- level mark -- */
nav.top-navigation ul.dropdown li.dir ul {
    padding:20px;
    padding-bottom:0;
}

nav.top-navigation ul#nav.dropdown li.dir ul.active li a.title {
    font:normal 16px/26px 'verb regular bold', arial !important;
    color:#f15b41;
    padding:0;
    margin:0;
    text-decoration:none;
    background:none;
    border:0;
}

nav.top-navigation ul#nav.dropdown li.dir ul.active li a.title:hover {
    text-decoration:none;
    color:#3a383a;
}

nav.top-navigation ul.dropdown li.dir ul li span {
    font-size:12px;
    font-weight:none;
    line-height:16px;
    font-family:Helvetica, Arial;
    color:#676767;
    padding:0;
    margin:0;
    background:none;
    border:0;
}

/* -- Supporting class `dir` -- */
ul.dropdown *.dir, ul.dropdown *.dir:hover, ul.dropdown *.dir.hoverEffect 
{
    padding:0;
    background-image:url(/en_US/theme_default/images/admin/arrow-down.png);
    background-position:85% 28%;
    background-repeat:no-repeat; 
    -webkit-box-shadow:none !important;
    box-shadow:none !important;
}
ul.dropdown *.dir.hoverEffect {
   background-image:url(/en_US/theme_default/images/admin/arrow-up.png);
}
ul.dropdown ul *.dir {
    background-image:none;
}

ul.dropdown,ul.dropdown li,ul.dropdown ul {
    list-style:none;
    margin:0;
    padding:0;
}

ul.dropdown {
    position:relative;
    z-index:597;
    float:left;
}

ul.dropdown li {
    float:left;
    min-height:1px;
    line-height:1.3em;
    vertical-align:middle;
}
ul.dropdown li:hover {
 /*   position:relative; */
    z-index:599;
    cursor:default; 
}

ul.dropdown ul {
    visibility:hidden;
    position:absolute;
    top:100%;
    left:0;
    z-index:598;
    width:100%;
}

ul.dropdown ul li {
    float:none;
}

ul.dropdown ul ul {
    top:1px;
    left:99%;
}

ul.dropdown li ul.active{
    visibility:visible;
}

/* -- Base style extension -- */
ul.dropdown li a {
    display:block;
    padding:0 10px;
}

/* -- Base style override -- */
ul.dropdown li {
    padding:0;
    box-shadow:none !important;
    -webkit-box-shadow:none !important;
    -webkit-box-sizing:border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing:border-box; /* Firefox, other Gecko */
    box-sizing:border-box; /* Opera/IE 8+ */
}

/* -- Base style reinitiate:post-override activities -- */
ul.dropdown ul li.dir {
    padding:10px;
}
/* -- Custom styles -- */
ul.dropdown ul {
    padding:0 10px;
    -webkit-box-sizing:border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing:border-box;
    /* Firefox, other Gecko */
    box-sizing:border-box;
    /* Opera/IE 8+ */
}

ul.dropdown ul a {
    width:auto;
    padding:3px 5px;
}

ul.dropdown ul a:hover {
    background-color:#ffa500;
    color:#fff;
}

ul.dropdown ul ul {
    padding:0;
    margin-left:-5px;
}

ul.dropdown-linear {
    width:100%;
}

ul.dropdown-linear ul li {
    float:left;
    display:inline;
}
ul.dropdown-linear li{
    position:static;  
}

ul.dropdown-linear ul ul {
    display:none !important;
}

div#adminTutorial_LightBox {
    background-color:white;
    border:medium none;
    border-radius:10px 10px 10px 10px;
    display:none;
}

#adminTutorial_video {
    height:349px;
    margin:20px;
}

a.close {
    bottom:0;
    height:30px;
    left:585px;
    position:absolute;
    right:0;
    top:-15px;
    width:30px;
}
#header{
   clear: both;
}
div#nav-menu *,div.secondary-nav *, nav.top-navigation *{
   -webkit-font-smoothing:antialiased !important;
   font-smooth:antialiased !important;
}
nav.top-navigation ul#nav.dropdown li.dir ul.active li{
   min-height:100px !important; 
}